tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From BAO RuiXian <ruixian....@pp.inet.fi>
Subject Re: help me !
Date Fri, 17 Oct 2003 22:35:38 GMT


Johan Kok wrote:
> which versions have you got -- Just get the latest of both and you won't
> need anything to integrate the two.... Remember to get the windows versions.

Even not the mod_jk?

Best

Bao

> 
>>-----Original Message-----
>>From: meyem [mailto:tmeryama@hotmail.com]
>>Sent: 17 October 2003 08:11
>>To: tomcat-user@jakarta.apache.org
>>Subject: help me !
>>
>>
>>i want , to download a module for integrat tomcat to apache ,
>>but i don't found where i must download.
>>please can you help me.
>>this a module ,which i want doxnload :
>>webapps for windows who content two files :
>>    libapr.dll
>>    mod_webapp.so
>>
>>thank .



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message